<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-83C4FF4892416A3CFB9D96A222A219DA" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-058879D40EC4452ABF0E07812561E608">
    <organization identifier="ORG-058879D40EC4452ABF0E07812561E608" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-A6C9B6642CE5DD7E781A214163421AA5" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-B2F61FD0A2D91CB9B70603127851C70D" isvisible="true" identifierref="RES-713435EA416A7068370F97951F85ADE8">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-B040666276F451ECCEA595F1EADC9F87" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-DD441C9050F53F6363EEC365268E99EB" isvisible="true" identifierref="RES-23252A13D62755CF82A3ECB2A4CE1B93">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-5910F6143A4F26C236CCF5998CC016C4" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-4F7D3C52E9AE697633AF184518F91C80" isvisible="true" identifierref="RES-C6CC819E42BD97A21A75CC943545F4B7">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-D1FA7BCE2CCA282C87FB33C86AC4C65B" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-90B68382DFDC6DDBEEA79AF36B58FDF8" isvisible="true" identifierref="RES-CF47F6D1026EDC50AD980C0E345EF739">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-A37FCEF23AD24BAB51D538940E41C4F7" isvisible="true" identifierref="RES-BB381E227F3973D54A8EE19495AF2C66">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-81AB59B6AA331B681533181882F444EB" isvisible="true" identifierref="RES-AF80CDE032FF58C230D4B288604E3158">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-C54CA169AAD16FDA9ADC76477BE01353" isvisible="true" identifierref="RES-F1F104CBCD0AEC0479C806300AE5ED4C">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-4EAB11D9DABA81737795D02C0D0E2ECF" isvisible="true" identifierref="RES-0BB6F23EFA330EAE6C5DEE16D370834F">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-D7E572C0E2A4BAAFD7230180F9683C63" isvisible="true" identifierref="RES-D588C72EC65DAFBCB2D7B0F4EEBBE82A">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-075A14388941F2486D6C7277CD6F77B2" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-C41C4E38CC32E5FB2ECBD24383E80CB4" isvisible="true" identifierref="RES-A58F601E434B1A8C633379597F5EA3E1">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-A1916DAAD68F9E20AA4412ECC9700ADA" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-18B1A3A650FB633CF1CB9E5263D86E2E" isvisible="true" identifierref="RES-B907F5A92C8A3442A6F7B146CE2E66F7">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-713435EA416A7068370F97951F85ADE8" type="webcontent" href="L/L_G01_U02_L03/L_G01_U02_L03_01_00.html">
      <file href="L/L_G01_U02_L03/L_G01_U02_L03_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-23252A13D62755CF82A3ECB2A4CE1B93" type="webcontent" href="L/L_G01_U02_L03/L_G01_U02_L03_01_01.html">
      <file href="L/L_G01_U02_L03/L_G01_U02_L03_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-C6CC819E42BD97A21A75CC943545F4B7" type="webcontent" href="L/L_G01_U02_L03/L_G01_U02_L03_02_01.html">
      <file href="L/L_G01_U02_L03/L_G01_U02_L03_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-CF47F6D1026EDC50AD980C0E345EF739" type="webcontent" href="L/L_G01_U02_L03/L_G01_U02_L03_03_01.html">
      <file href="L/L_G01_U02_L03/L_G01_U02_L03_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-BB381E227F3973D54A8EE19495AF2C66" type="webcontent" href="L/L_G01_U02_L03/L_G01_U02_L03_03_02.html">
      <file href="L/L_G01_U02_L03/L_G01_U02_L03_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-AF80CDE032FF58C230D4B288604E3158" type="webcontent" href="L/L_G01_U02_L03/L_G01_U02_L03_03_03.html">
      <file href="L/L_G01_U02_L03/L_G01_U02_L03_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-F1F104CBCD0AEC0479C806300AE5ED4C" type="webcontent" href="L/L_G01_U02_L03/L_G01_U02_L03_03_04.html">
      <file href="L/L_G01_U02_L03/L_G01_U02_L03_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-0BB6F23EFA330EAE6C5DEE16D370834F" type="webcontent" href="L/L_G01_U02_L03/L_G01_U02_L03_03_05.html">
      <file href="L/L_G01_U02_L03/L_G01_U02_L03_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-D588C72EC65DAFBCB2D7B0F4EEBBE82A" type="webcontent" href="L/L_G01_U02_L03/L_G01_U02_L03_03_06.html">
      <file href="L/L_G01_U02_L03/L_G01_U02_L03_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-A58F601E434B1A8C633379597F5EA3E1" type="webcontent" href="L/L_G01_U02_L03/L_G01_U02_L03_04_01.html">
      <file href="L/L_G01_U02_L03/L_G01_U02_L03_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-B907F5A92C8A3442A6F7B146CE2E66F7" type="webcontent" href="L/L_G01_U02_L03/L_G01_U02_L03_05_01.html">
      <file href="L/L_G01_U02_L03/L_G01_U02_L03_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

